<?

include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';


include_once 'sys/inc/thead.php';
title();
err();


echo "<div class='menu_razd'>";
echo "<center><img src='welcome.gif'></center>";
echo "<center><font color='red'><b>Bookmark This Page To Auto Login For Next Time</b></font></center>";
echo "</div>\n";
echo "If your browser doesn't support cookies, you can create a bookmark for autologin<br />\n";
echo "<input type='text' value='http://$_SERVER[SERVER_NAME]/?id=$user[id]&amp;pass="$_POST['/pass1']." /><br />\n";
if ($set['reg_select']=='open_mail')unset($user);
echo "<div class='foot'>\n";
if(isset($_SESSION['refer']) && $_SESSION['refer']!=NULL && otkuda($_SESSION['refer']))
echo "&raquo;<a href='$_SESSION[refer]'>".otkuda($_SESSION['refer'])."</a><br />\n";
echo "&raquo;<a href='avatar.php'>Set Profile Picture</a><br />\n";
echo "&raquo;<a href='/info.php'>View Profile</a><br />\n";
echo "</div>\n";
echo "<div class='rekl'>";
echo "<center><font color='green'><a href='index.php'><b>Enter To Login</b></a></font></center>";
echo "</div>\n";
include_once 'sys/inc/tfoot.php';


?>